36160405/22 - Vulnérabilités critiques affectant plusieurs commutateurs Aruba et Avaya

Des chercheurs en sécurité informatique annoncent la découverte de Cinq vulnérabilités critiques affectant la bibliothèque TLS « NanoSSL » Implémentée dans plusieurs commutateurs d’Aruba et Avaya. L'exploitation de ces vulnérabilités peut permettre à un attaquant d’exécuter du code arbitraire, de contourner des mesures de sécurité, d’accéder à des données confidentielles ou prendre le contrôle total du système vulnérable.

Date de publication: 
04 mai 2022